Subject: RE: [Pana] [issue112] Proposed text, solicitation for comments.

From: Avi Lior <[email-masked]>
Date: Tue, 25 Jan 2005 11:02:35 -0500

Hi Dan,

As I am working through RADIUS PANA document I found another issue with PANA
PANA-07
 
In section 3.
 
 "Re-authentication phase: Following the access phase, the PAA must
      initiate re-authentication before the PANA session lifetime
      expires.  Again EAP is carried by PANA to perform authentication.
      This phase may be optionally triggered by both the PaC and the PAA
      without any respect to the session lifetime.  The session moves to
      this phase from the access phase, and returns back there upon
      successful re-authentication."
 
This gives the impression that the IP flows stop while reauthentication
takes place.  I dont  think that the IP Flows should stop.
 
Perhaps:

Re-authentication phase: During the access phase, the PAA must initiate
re-authenticaion before the PANA session lifetime expires.  EAP is carried
by PANA to perform authentication....

Note: there probably other spots in the draft where we would need to clean
this up.

But its important to note that re-authentication is transparent to the user.

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana

---

From: [email-masked]
Date: Fri, 28 Jan 2005 09:36:37 +0200

Avi,

I think we should fix this. I created a new issue 155 for this (editorial).

Thanks,
- Dan

> -----Original Message-----
> From: ext Avi Lior [mailto:[email-masked]]
> Sent: 25 January, 2005 18:03
> To: Forsberg Dan (Nokia-NRC/Helsinki); Avi Lior; [email-masked]
> Cc: [email-masked]'
> Subject: RE: [Pana] [issue112] Proposed text, solicitation 
> for comments.
> 
> 
> Hi Dan,
>